Cyberduck Mountain Duck CLI

#158 closed enhancement (fixed)

Individual Download Directories Per Bookmark

Reported by: djb@… Owned by: dkocher
Priority: normal Milestone: 2.7.2
Component: interface Version: 2.5.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Common feature in some other FTP apps: each bookmark can have its own download folder.

Concept: You manage a few websites, and set up bookmarks for each. You store the local copy of your code for each site in individual folders on your local disk. When you select the bookmark for one of the sites, the FTP app would change the active download folder to match whatever was configured for that bookmark.

Thanks.

Change History (4)

comment:1 Changed on Jan 24, 2006 at 10:56:41 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 2.6
  • Status changed from new to assigned

comment:2 Changed on Apr 18, 2006 at 11:17:38 AM by dkocher

  • Milestone changed from 2.6 to 2.5.6

comment:3 Changed on Apr 23, 2006 at 2:29:26 AM by dkocher

  • Milestone changed from 2.5.6 to 2.6

comment:4 Changed on Dec 16, 2006 at 3:55:41 PM by dkocher

  • Milestone changed from 2.9 to 2.7.2
  • Resolution set to fixed
  • Status changed from assigned to closed

Part of r2676.

Note: See TracTickets for help on using tickets.
swiss made software